* {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

/*MENU*/

header {
    background-color: #ffffff;
    box-shadow: 0px 3px 10px #818e8f;
}

.nav-bar {
    display: flex;
    height: 40px;
    justify-content: space-between;
    padding: 1.5rem 6rem;
}

.logo img {
    width: 220px;
    display: inline;
}


.nav-list {
    display: flex;
    align-items: center;
}

.nav-list ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

.nav-item {
    margin: 0 15px;
}

.nav-bar a {
    font-size: larger;
}

.nav-bar a:hover {
    color: #f6b628;
}

.nav-bar a:active {
    color: #1a478a;
}

.nav-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #1a478a;
    font-weight: bold;
}

.mobile-menu-icon {
    display: none;

}

.mobile-menu {
    display: none;
}


/*RODAPÉ*/

.barra3 {
    background: linear-gradient(to top, #f6b5284f, #fff);
    padding: 30px;
}

.rodape {
    padding: 40px;
    background-color: #ffffff;
}

.linha1 {
    display: flex;
    align-items: center;
}

.logo-rodape {
    width: 300px;
    display: flex;
    align-items: center;
}

.link {
    padding: 10px;
}

.pgs {
    display: flex;
    position: absolute;
    right: 50px;
}

.pgs a {
    color: #1a478a;
    transition: color 0.3s;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    color: #1a478a;
}

.pgs a:hover {
    color: #f6b628;
}

.pgs a:active {
    color: #1a478a;
}

.linkPag {
    margin-right: 30px;
}

hr {
    color: #1a478a;

}

.marcadagua {
    margin-top: 30px;
    color: #1a478a;
}


@media screen and (max-width: 1194px) {

    /*MENU*/
    .nav-bar {
        padding: 30px;
    }

    .logo img {
        width: 180px;
    }

    .nav-item {
        display: none;
    }

    .mobile-menu-icon {
        display: block;
    }

    .mobile-menu-icon button {
        background-color: transparent;
        border: none;
        cursor: pointer;
    }

    .mobile-menu ul {
        display: flex;
        flex-direction: column;
        text-align: center;
        padding-bottom: 1rem;
    }

    .mobile-menu .nav-item {
        display: block;
        padding-top: 1.2rem;
    }

    .mobile-menu .contatar-button {
        display: block;
        padding-top: 1rem 1rem;
    }

    .open {
        display: block;
    }

    /*rodapé*/

    .rodape {
        padding: 25px;
    }

    .logo-rodape {
        width: 120px;
    }

    .pgs a {
        font-size: 15px;
    }

    .pgs {
        right: 28px;
    }
    
    .linkPag {
        margin-right: 18px;
    }

    .marcadagua {
        font-size: 12px;
    }
}